These pages relate to SQL Dependency Tracker versions 2.0 to 2.8. Help for older versions is also available.

Skip to end of metadata
Go to start of metadata

To use SQL Dependency Tracker you need:

One of the following Microsoft Windows operating systems:

  • Windows Server 2003
  • Windows Vista
  • Windows 7
  • Windows Server 2008
  • Windows 8
  • Windows 10

The following versions of SQL Server are supported:

  • SQL Server 2005
  • SQL Server 2008
  • SQL Server 2008 R2
  • SQL Server 2012
  • SQL Server 2014
  • SQL Server 2016
  • Azure SQL Database
  • SQL Server on Amazon RDS


 

 

  • No labels